/* Global styles
---------------------------*/
@font-face {
    font-family: 'Sensei';
    font-style: medium;
    font-weight: medium;
    src: url('font/Sensei-Medium.woff') format('woff');
}
html {
	box-sizing: border-box;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
*, *:before, *:after {
	box-sizing: inherit;
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
body {
	font-family: 'Catamaran', sans-serif;
	width: 100%;
	margin: 0;
    overflow-x: hidden;
}
h1 {
    font-family: 'Sensei';
	text-align: center;
	font-weight: 900;
	font-size: 1.5em;
}
h3 {
    font-family: 'Sensei';
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
}
h4 {
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
}
a {
	transition: .2s;
    text-decoration: none;
    margin: 0;
    padding: 0!important;
    border: 0;
}
a, 
a:active, 
a:focus, 
a:visited {
    color: #d41872;
}
a, strong {
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
}
a, button {
    font-family: 'Catamaran', sans-serif;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    vertical-align: middle;
    text-decoration: none!important;
}
a span {
    font-family: 'Catamaran', sans-serif;
}
button {
	font-weight: inherit!important;
	color: inherit!important;
}
button:focus {
    outline: none;
}
.section {
    padding: 2em 12px;
}
.title {
    text-align: center;
    color: #d41872;
    font-size: 3em;
    line-height: 1.25em;
    margin-bottom: 1.5em;
}
.subtitle {
    text-align: center;
    color: #d41872;
    font-size: 2em;
    line-height: 1.25em;
    margin-bottom: 1.5em;
}
.button-component {
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    padding: 12px 24px;
    border-radius: 8px;
    border: 2px solid #d41872;
    background: transparent;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    font-size: 1em;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
button.circle {
    padding: 0;
    border-radius: 50%;
    border: 0;
    width: 48px;
    height: 48px;
    background-color: #fff;
}
.button-component:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
    border-color: #fee71c;
    outline: 0;
}
.btn-outline-primary:hover {
    background: transparent;
}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, 
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
    background-color: inherit;
    border-color: inherit;
    outline: 0;
    box-shadow: none;
}
.btn-outline-primary:focus {
    outline: 0;
    box-shadow: none;
}
.custom-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    color: #39464e;
}
.icon {
    margin-right: 12px;
}
.face-icon-size {
    width: 44px; 
    height: 44px;
}
.rating-star-size {
    height: 24px;
}
.section-wrapper {
    margin: 84px auto;
    padding: 0 12px;
    min-height: 300px;
    max-width: 927px;
    width: 100%;
    position: relative;
}
.flexbox{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
}
.font-weight-1 {
    font-weight: 700;
}
.font-weight-2 {
    font-weight: 400;
}
.column-gap-1 {
    column-gap: 40px;
}
.color-pink {
    color: #d41872!important;
}
.color-white {
    color: #ffffff!important;
}
.color-dark-grey {
    color: #39464e!important;
}
.text-decoration-underline {
    text-decoration: underline!important;
}
.flex-col {
    flex-direction: column!important;
}
.gap-1 {
    gap: 10px;
}
.text-align-center {
    text-align: center;
}
.word-break {
    word-break: break-all;
}
/* Header
---------------------------*/
#wave {
    rotate: 180deg;
    transform: translateY(20px)!important;
}
.navbar-wrapper {
	position: relative;
	z-index: 1;
}
.navbar-wrapper {
	padding: 36px;
	width: 100%;
	position: absolute;
}
.first-nav {
	max-width: 55%;
}
.first-nav .nav-link {
	padding-left: 24px!important;
}
.first-nav .nav-link .btn{
	margin-top: -14px;
}
.navbar-nav{
	margin-top: -2.5em;
}
.sticky-header-wrapper {
    height:72px;
    background: url('../images/bg-sticky-header.png') no-repeat left; 
    background-size: auto 72px;
    background-color: #3dbfba;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 12px 24px;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 100;
}
.logo.sticky-header-logo img {
    display: block;
    margin-right: 1px;
    height: 54px;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    cursor: pointer
}
.logo.sticky-header-logo img:hover {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}
.sticky-header-actions button {
    padding: 12px 18px;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    height: 45px;
    border: none;
}
.sticky-header-actions button i {
    margin-right: 12px;
}
button.medium-purple {
    background-color: #d41872;
    color: #fff!important;
}
button.purple.invert {
    color: #d41872!important;
    background-color: #fff;
    width: 205px;
    font-weight: 700!important;
}
button.medium-purple:hover {
    background-color: #fee71c;
}
button.invert:hover {
    color: #d41872;
}
.sticky {
    position: absolute;
    -webkit-transition: .225s ease-out;
    transition: .225s ease-out;
    transform: translateY(-100%);
    opacity: .5;
}
.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  opacity: 1;
  transform: translateY(0);
}
.navbar-splash-component {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.translate-navbar-wrapper {
    top: 80px;;
}
.font-size-menu-items {
    font-size: 20px;
}
.cursor-pointer {
    cursor: pointer;
}
.icon-container-header {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding-right: 10px;
}
.icon-header {
    width: 47px;
    height: 47px;
    text-align: center;
    line-height: 50px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    margin-bottom: 10px;
}
.icon-header img {
    width: 34px;
}
.links-icon-header {
    position: absolute;
    top: 100%;
    left: -110%;
    background-color: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    display: none;
    padding: 16px 20px 10px 20px;
    z-index: 1;
    width: max-content;
    border-radius: 10px;
}
.link-icon-header {
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
    font-weight: 700;
}
.icon-container-header:hover .links-icon-header {
    display: block;
}
/* Section 1
---------------------------*/
.section1-wrapper {
    background-color: #fff;
    position: relative;
    min-height: 753px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.inner-wrapper {
    width: 100%;
    max-width: 1344px;
    margin-left: auto;
    margin-right: auto;
}
.section1-wrapper .mask {
    position: absolute;
    top: 0;
    height: 100%;
    max-width: 909px;
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    padding-top: 102px;
    padding-bottom: 36px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}
.section1-wrapper .loop-wrapper, .section1-wrapper .play-button-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    height: 100%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}
.section1-wrapper .loop-wrapper {
    position: absolute;
    right: 0;
    top: 0;
    margin: auto;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    z-index: -1;
}
.section1-wrapper .close-button-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    padding: 24px;
    display: none;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    z-index: 2;
}
.section1-wrapper .close-button {
    width: 36px;
    height: 36px;
    cursor: pointer;
    background-color: #fee71c;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.section1-wrapper .close-button img {
    width: 10px;
    margin: auto;
}
.circle-close-icon-component {
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
}
.video-component, .video-component .video-wrapper {
    width: 100%; 
    height: 608px;
    overflow: hidden;
    position: relative;
}
.video-component iframe {
    margin: auto;
    width: 140%;
    height: 700px;
    margin-top: -4.25%;
    margin-left: -16.25%;
    background-color: #000;
    display: block;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.section1-wrapper .emblem-content-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    max-width: 2040px;
}
.section1-wrapper .mask .video-mask {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    position: absolute;
    width: 1440px;
    height: 623px;
    background-size: contain;
    background-repeat: no-repeat;
    right: -600px;
    top: -15px;
    bottom: 0;
    content: "";
    background-image: url(../images/bg-header.png);
}
.section1-wrapper .emblem-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    align-self: center;
    margin-left: 54px;
}
.section1-wrapper .emblem {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: grow .2s;
    animation: grow .2s;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    display: flex;
    padding-top: 35px;
    width: 539px;
    height: 505px;
    z-index: 1;
}
.section1-wrapper .subtitle {
    position: relative;
    z-index: 1;
    font-size: 1.125em;
    text-transform: uppercase;
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    text-align: center;
}
.section1-wrapper .emblem-wrapper>:nth-child(n) {
    margin-bottom: 24px;
}
.button-wrapper-split {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 12px 0;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
button.play-button-component {
    background-color: #fff;
    -webkit-box-shadow: 0 3px 4px rgba(0,0,0,.2);
    box-shadow: 0 3px 4px rgba(0,0,0,.2);
    width: 96px; 
    height: 96px;
}
.buttons-wrapper>:nth-child(n) {
    margin-right: 24px;
}
.section1-wrapper .play-button-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
button.circle span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.buttons-wrapper .button-border {
    border-radius: 12px;
    border: 3px solid #d41872!important;
}
.buttons-wrapper .button-border i {
    color: #d41872!important;
}
.buttons-wrapper button {
    font-size: 1.5em;
    min-width: 300px;
    position: relative;
    z-index: 1;
}
button.blue {
    background-color: #d41872;
    color: #fff!important;
    border-color: transparent;
    -webkit-box-shadow: 0 6px 24px rgba(0,0,0,.2);
    box-shadow: 0 6px 24px rgba(0,0,0,.2);
}
button.blue:hover {
    background-color: #fee71c;
}
.translate-left {
    transform: translateX(-200vw)!important;
    opacity: .5!important;
}
.section1-description {
    font-size: 1.1em;
    line-height: 1.5em;
    text-align: center;
    margin: auto;
    margin-bottom: 1.5em;
    background-image: url(/images/bg-section1-description.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 50%;
}
.section1-description-text {
    max-width: 834px;
    font-size: 1.25em;
}
.top-section-1 {
    margin-top: 70px!important;
}
/* Section 2
---------------------------*/
#section2 {
    margin: 36px 0 0;
}
.section2-title {
    color: #d41872;
    text-align: center;
}
.courses-wrapper .courses {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    text-align: center;
}
.courses-wrapper .rows-wrapper {
    max-height: 660px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
}
.courses-wrapper .rows-wrapper .course {
    display: inline-flex;
}
.courses-wrapper .course-image {
    width: 24.5vw;
    height: 24.5vw;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.courses-wrapper .course-image.poster {
    width: 35vw;
    background-position: 50%;
}
.courses-wrapper .custom-row, .courses-wrapper .rows {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: auto;
}
.courses-wrapper .custom-row {
    padding: 0;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.courses-wrapper .course-image:hover {
    -webkit-transform: translateZ(0) scale(1.05);
    transform: translateZ(0) scale(1.05);
}
.courses-wrapper .course-image, .courses-wrapper .course-image:hover {
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
}
/* .swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}
.course-slides {
    height: 300px;
}
.custom-navigation {
    column-gap: 40px;
} */
/* Section 3
---------------------------*/
.s3-img-left {
    top: -48px;
    left: -36px;
    width: 471px;
    height: 377px;
    background-image: url(/images/bg-section3-image1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: center;
    position: absolute;
    z-index: -1;
}
.s3-img-right {
    top: -108px;
    right: -96px;
    width: 391px;
    height: 463px;
    background-image: url(/images/bg-section3-image2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: center;
    position: absolute;
    z-index: -1;
}
.card {
    border: none;
    background: transparent;
}
.card-header {
    flex-direction: row;
    border-bottom: none;
    background: #fff;
    margin-bottom: 18px;
}
.card-body {
    border-radius: 24px;
    -webkit-box-shadow: 3px 3px 20px rgba(0,0,0,.15);
    box-shadow: 3px 3px 20px rgba(0,0,0,.15);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    z-index: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 36px;
    background-color: #fff;
}
.card-face {
    margin-right: 18px; 
    width: 72px;
    height: 72px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.card-face img {
    z-index: 1;
}
.card-face:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    width: 72px;
    height: 72px;
    background-image: url('../images/bg-face-icon.png');
    background-size: contain;
}
.name {
    font-size: 1.25em;
    margin-bottom: 9px;
    font-weight: 900;
}
.parent-location {
    color: #aab5bd;
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    font-size: 1em;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    line-height: 1.1em;
    max-height: 8.8em;
}
.card-message {
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    font-size: 3.375em;
    text-align: center;
}
/* Section 4
---------------------------*/
#section4 .row {
    margin-bottom: 64px;
}
.section4-image {
    width: auto;
    height: 150px;
}
.section4-subtitle {
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    color: #39464e;
    font-size: 1.5em;
    margin-bottom: 12px;
}
.section4-description {
    color: #727f87;
    font-size: 1.125em;
    line-height: 1.5em;
}
.section4-dialog-wrapper {
    position: relative;
    font-size: 2.25em;
    line-height: 1.25em;
    color: #fff;
    font-family: 'Catamaran', sans-serif;
    font-style: normal;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    max-width: 672px;
    width: 100%;
    min-height: 148px;
    margin: 0 auto;
}
.section4-dialog {
    max-width: 736px;
    width: 100%;
    min-height: 148px;
    z-index: -1;
    background: url('../images/bg-dialog-s4.png') no-repeat center/100% 100%;
}
.section4-dialog span{
    font-family: 'Catamaran', sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    color: #fff;
    margin: 0.5em 0;
    padding: 0 30px;
    display: inline-block;
}
.section4-dialog img{
    position: absolute;
    right: -1.5em;
    bottom: -1.5em;
    width: 1.5em;
    height: 1.5em;
}
/* Section 5
---------------------------*/
#section5 {
    padding-left: 0;
    padding-right: 0;
}
.section5-bg-image {
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    background-image: url(../images/bg-section5.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    z-index: -1!important;
}
#section5>:nth-child(n) {
    z-index: 1;
}
#section5>:nth-child(2) {
    flex-direction: row;
}
.section5-left-images {
    width: 534px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    min-height: 361px;
}
#section5 .yearly-acces-img {
    position: absolute;
    z-index: 0;
    -webkit-transform: translateX(-180px) translateY(-12px) rotate(-6deg);
    -ms-transform: translateX(-180px) translateY(-12px) rotate(-6deg);
    transform: translateX(-180px) translateY(-12px) rotate(-6deg);
}
.section5-image {
    width: 314px;
    height: 376px;
    position: absolute;
    z-index: 1;
    -webkit-box-shadow: 0 2px 18px rgba(0,0,0,.12);
     box-shadow: 0 2px 18px rgba(0,0,0,.12); 
    border-radius: 20px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: #fff;
}
.section5-right-list {
    padding-left: 48px;
    top: -28px;
    padding-right: 0;
}
.section5-right-list ul{
    list-style: none;
    margin-bottom: 30px;
    color: rgb(57, 70, 78);
    line-height: 2.25em;
    font-size: 1.25em;
    font-weight: 500;
    padding-right: 0;
}
.section5-right-list i{
    color: #3dbfba;
}
.section5-right-list button{
    min-width: 240px;
}
.section5-right-list a{
    margin-right: 0!important;
    margin-bottom: 18px;
}
.section5-right-list button {
    height: 60px;
    font-size: 1.25em;
    max-width: 240px;
}
.abonament-nou {
    -webkit-box-shadow: 3px 3px 20px rgba(0,0,0,.15);
    box-shadow: 3px 3px 20px rgba(0,0,0,.15);
    transition: all 0.2s;
    border-radius: 20px;
    border-top: 6px solid rgba(207, 213, 217, 1) !important;
    border-right: 3px solid rgba(61, 191, 186, 0.6) !important;
    border-left: 3px solid rgba(61, 191, 186, 0.6) !important;
    border-image: initial !important;
}
.abonament-nou.card-anual,
.abonament-nou.card-lunar {
    border-top: 6px solid rgba(61, 191, 186, 0.6) !important;
    transform: scale(1.03);
}
.border-round-top {
    border-top-left-radius: 20px!important;
    border-top-right-radius: 20px!important;
}
.border-round-bottom {
    border-bottom-left-radius: 20px!important;
    border-bottom-right-radius: 20px!important;
}
.card-body.abonament-body {
    border-radius: 0;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    -ms-flex-negative: 0;
}
a.medium-blue {
    background-color: #3dbfba;
    font-size: 13px;
    padding: 8px 29px!important;
    color: #fff!important;
    webkit-transition: -webkit-box-shadow 0.2s ease-in;
    transition: -webkit-box-shadow 0.2s ease-in;
    -o-transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in, -webkit-box-shadow 0.2s ease-in;
}
button.medium-blue {
    background-color: #fff;
    font-size: 20px;
    padding: 8px 29px!important;
    color: #3dbfba!important;
    webkit-transition: -webkit-box-shadow 0.2s ease-in;
    transition: -webkit-box-shadow 0.2s ease-in;
    -o-transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in, -webkit-box-shadow 0.2s ease-in;
}
a.medium-purple {
    background-color: #d41872;
    font-size: 13px;
    padding: 8px 29px!important;
    color: #fff!important;
    webkit-transition: -webkit-box-shadow 0.2s ease-in;
    transition: -webkit-box-shadow 0.2s ease-in;
    -o-transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in, -webkit-box-shadow 0.2s ease-in;
}
a.medium-blue:hover,
a.medium-purple:hover {
    webkit-box-shadow: 0 4px 14px 0 rgba(36,123,160,0.5);
    box-shadow: 0 4px 14px 0 rgba(36,123,160,0.5);
}
.border-sides-round {
    border-radius: 30px !important;
}
.abonament-nou:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
}
button.medium-blue:hover,
button.medium-blue.active {
    color: #fff!important;
    background-color: #3dbfba;
}
.section5-list ul {
    line-height: 2.5em;
    font-size: 1.1em;
    list-style: none;
}
.section5-list ul li {
    font-weight: bold;
}
.section5-list i {
    color: #3dbfba;
}
.button-separator {
    vertical-align: middle;
}
.button-separator:after {
    content: ' ';
    display: inline-block;
    background: #ADADAD;
    margin: 0 10px;
    height: 45px;
    width: 2px;
    margin-top: 7px;
}
.card-columns {
    margin: auto;
    max-width: 1230px;
    position: relative;
}
.card-columns .card {
    margin: 18px auto;
}
.card-columns .card-body {
    color: #39464e;
    margin: 0 auto;
}
.card-body .card-message.small{
    font-family: 'Catamaran', sans-serif;
    color: #39464e;
    font-style: normal;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    font-size: 1.25em;
    text-align: left;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    line-height: 1.5em;
}
/* Section 6
---------------------------*/
.section6-icons {
    flex-direction: row;
    justify-content: center;
    margin-bottom: 4em;
    max-width: 575px;
    margin-left: auto;
    margin-right: auto;
}
.section6-icon-wrapper {
    margin: 0 auto;
    text-align: center;
}
.section6-icon {
    width: 120px;
    height: 108px;
    background-size: contain;
    margin: 0 auto;
    margin-bottom: 18px;
}
.section6-icon img {
    width: 54px;
    height: 54px;
    background-size: contain;
    margin: auto;
}
.section6-activity-title {
    text-align: center;
    font-weight: 900!important;
    margin-bottom: 18px;
}
.section6-activity:nth-child(3) .section6-activity-content{
    background-image: url('../images/section6-bg-image3.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    overflow: hidden;
    z-index: 1;
}
.activity-number {
    background-repeat: no-repeat;
    background-size: contain;
    color: #fff;
    width: 45px;
    height: 45px;
    display: inline-block;
    padding-top: 3px;
}
.activity-number.bg-nr1 {
    background-image: url('../images/bg-title-nr1.png');
}
.activity-number.bg-nr2 {
    background-image: url('../images/bg-title-nr2.png');
}
.activity-number.bg-nr3 {
    background-image: url('../images/bg-title-nr3.png');
}
.section6-activity-description {
    padding: 0 36px;
    color: #727f87;
    max-width: 816px;
    font-size: 1.125em;
    line-height: 1.5em;
    text-align: center;
    margin: auto;
    margin-bottom: 48px;
}
.section6-img-wrapper1 {
    width: 100%;
    max-width: 960px;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    margin-bottom: 36px;
}
.section6-img-wrapper2 {
    width: 100%;
    max-width: 960px;
    z-index: 1;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    margin-bottom: 2em;
    perspective: 550px;
    perspective-origin: bottom left;
}
.section6-img-wrapper3 {
    max-width: 366px;
    margin: 0 auto;
    z-index: 1
}
.section6-img-wrapper1 img {
    width: 100%;
    max-width: 960px;
}
.section6-img-wrapper2 img {
    width: 100%;
    max-width: 960px;
    text-align: center;
}
.section6-img-wrapper3 img {
    width: 100%;
    max-width: 366px;
    position: relative;
    margin: auto;
    z-index: -1;
}
.section6-bg-image1 {
    background-image: url('../images/bg-section6-image1.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -138px;
    bottom: -104px;
    z-index: -1;
    width: 411px;
    height: 352px;
}
.section6-bg-image2 {
    background-image: url('../images/bg-section6-image2.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% + 150px);
    bottom: -192px;
    z-index: -1;
    width: 425px;
    height: 309px;
}
#section6 .section5-right-list {
    top: 18px;
    padding-left: 0;
}
#section6 .section5-right-list ul {
    margin: 0 auto;
}
/* Section 7
---------------------------*/
.section7-description {
    max-width: 834px;
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: center;
    margin: auto;
    margin-bottom: 1.5em;
}
.section7-table-wrapper {
    width: 100%;
    max-width: 960px;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    margin-bottom: 36px;
}
.section7-table-wrapper .section7-table {
    width: 100%;
    max-width: 960px;
    padding: 9.9%;
    padding-top: 4.3%;
}
.section7-table-wrapper .section7-table .row {
    border-radius: 7.5px;
    padding: 5px;
}
.section7-table-wrapper .section7-table .row.bg-lgray {
    background-color: #dedede;
}
.section7-table-wrapper .section7-table .table-header {
    font-family: 'Catamaran', sans-serif;
    font-size: 1.3em;
}
.section7-table-wrapper .section7-table .table-header.table-years {
    font-size: 1.2em;
    text-align: center;
    line-height: 36px;
}
.section7-table-wrapper .section7-table .table-header.table-years div {
    border-radius: 10px;
    color: #fff;
    display: inline-block;
}
.section7-table-wrapper .table-years-bg0 {
    background-color: #ff9800;
}
.section7-table-wrapper .table-years-bg1 {
    background-color: #fee71c;
}
.section7-table-wrapper .table-years-bg2 {
    background-color: #3dbfba;
}
.section7-table-wrapper .table-years-bg3 {
    background-color: #d41872;
}
.section7-table-wrapper .check-years0{
    color: #ff9800;
}
.section7-table-wrapper .check-years1{
    color: #fee71c;
}
.section7-table-wrapper .check-years2 {
    color: #3dbfba;
}
.section7-table-wrapper .check-years3{
    color: #d41872;
}
/* Section 8
---------------------------*/
.section8-img-wrapper {
    width: 100%;
    max-width: 960px;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    margin-bottom: 36px;
}
.section8-img-wrapper img {
    width: 100%;
    position: relative;
    max-width: 960px;
    z-index: 0;
}
/* Section 9
---------------------------*/
.section9-button {
    margin-right: auto!important;
    margin: 0 auto;
}
.section9-button button {
    background-color: #3dbfba;
}
/* Section 10
---------------------------*/
.section10-image {
    background-image: url(../images/bg-section10.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    z-index: -1;
    top: -185px;
    left: -140px;
    height: 567px;
    width: 1345px;
    position: absolute;
}
#section10 .card-body {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 1.5em;
    text-align: center;
    max-width: 425px;
    background: none;
}
#section10 .card-body .card-header{
    background: none;
}
.card-img-top {
    width: 246px;
    height: 246px;
    border-radius: 50%;
    background-color: none;
    background-size: contain;
    margin: auto;
}
#section10 .card-body span {
   font-size: 0.9em;
   font-weight: 500;
   text-align: center;
}
/* Section 11
---------------------------*/
#section11 h2.title {
    font-family: 'Sensei';
    color: #39464e;
    font-size: 2em;
}
#accordion {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 2.75em;
}
.chat {
    width: 35%;
}
.chat button {
    padding: 1.125em;
}
#section11 .more,
#section11 .chat {
   display: flex;
   flex-direction: column;
   align-self: center;
   text-align: center;
   margin: auto;
   margin-bottom: 2.75em;
}
#accordion .card-header {
    border-top: 2px solid #ccd4d9;
    margin-bottom: 0;
    padding: 1.5em 0;
    font-size: 1.5em;
    font-family: 'Catamaran', sans-serif;
}
#accordion .card-header:first-child {
    border-top: none;
    padding-top: 0;
}
#accordion .card-header:nth-child(9) {
    padding-bottom: 0;
}
#accordion .collapse:nth-child(10) > .card-text {
    padding-bottom: 0;
    padding-top: 1.5em;
}
#accordion .card-header a {
    width: 100%;
}
#accordion .card-header a i {
    float: right;
    font-size: 1.25em;
}
#accordion .card-header a[aria-expanded="true"] i {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg); 
    transition: transform 0.1s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -webkit-transition: transform 0.1s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
#accordion .card-header a.collapsed i {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: transform 0.1s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -webkit-transition: transform 0.1s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
#accordion .card-text {
    padding-bottom: 2.5em;
    color: #727f87;
}
.card-link:hover{
    color:#3dbfba;
}
/* Section 12
---------------------------*/
#section12 .row {
    margin-bottom: 64px;
}
/* Footer
---------------------------*/
@keyframes animateSineWave {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
}
.wave1 {
    animation: animateSineWave 5s linear infinite;
}
@keyframes animateSineCrest {
    0% {
      stroke-dashoffset: 0;
    }
    100% {
      stroke-dashoffset: -1500;
    }
}
.footer-copyright-text {
    font-size: 12px!important;
    font-weight: 400!important;
    color: #39464e!important;
}
.wave2 {
    animation: animateSineCrest 5s linear infinite;
}
.footer-arrow {
    border: solid;
    border-radius: 200px;
    border-color: #d41872;
}
footer {
	position: relative;
}
.footer-space {
    background-color: #ecf2f5;
}
.img-footer {
    width: 120px;
}
.footer-columns {
    max-width: 80%;
}
.anpc-img {
    width: 220px;
}
.scrolling-arrow {
    transform: translateY(86px);
    position: relative;
    z-index: 100;
}
.footer-divider {
    border-right: solid;
    border-width: 2px;
    padding-right: 10px;
}
.media-footer {
    width: 40px;
}
/* Queries
---------------------------*/
@media (min-width: 1920px) {
    .section10-image {
        left: 20%;
    }
}
@media (max-width: 2040px) {
	.section1-wrapper .play-button-wrapper, .section1-wrapper .video-component {
	    -webkit-transform: translate3d(calc((2040px - 100vw) / 2),0,0);
	    transform: translate3d(calc((2040px - 100vw) / 2),0,0);
	}
}
@media (max-width: 1920px) {
	.first-nav {
	    max-width: 45%;
	}
    .section10-image {
        left: 15%;
    }
}
@media (max-width: 1368px) {
	.first-nav {
	    max-width: 50%;
	}
    .section1-wrapper .mask {
        width: auto;
    }
    .section10-image {
        left: 40px;
    }
    #wave {
        transform: translateY(14px)!important;
    }
}
@media (min-width: 1140px) {
    #section2 .courses-wrapper {
        max-width: 1140px;
        margin: 0 auto;
    }
    #section2 .course-image {
        width: 300px;
        height: 300px;
    }
    #section2 .course-image.poster {
        width: 415px;
    }
    #section5 .container-fluid {
        max-width: 1140px;
        margin: 0 auto;
    }
}
@media (max-width: 1112px) {
   .first-nav {
        max-width: 60%;
    }
}
@media (min-width: 1025px) {
    #navbarNav {
        display: none!important;
    }
}
@media (max-width: 1024px) {
	.first-nav {
	    max-width: 67.5%;
	}
	.section1-wrapper .play-button-wrapper, .section1-wrapper .video-component {
	    -webkit-transform: translate3d(calc((2040px - 100vw - 354px) / 2),0,0);
	    transform: translate3d(calc((2040px - 100vw - 354px) / 2),0,0);
	}
    .sticky-header-actions {
        display: none!important;
    }
    .tablet-display {
        display: block!important;
    }
    #navbarNav {
        position: absolute;
        width: 100%;
        right: 0;
        top: 72px;
    }
    #navbarNav .navbar-nav {
        background-color: #fff;
        margin: 0;
        flex-direction: column;
        width: 100%;
    }
    #navbarNav .navbar-nav .nav-link {
        padding: 14px!important;
        text-align: center;
        width: 100%;
        border-radius: 0;
        background-color: #fee71c;
        color:#d41872!important;
    }
    #navbarNav .navbar-nav .nav-link:hover {
        color: #fff!important;
        background-color: #fee71c;
    }
    .course-slides {
        height: 200px;
    }
}
@media (max-width: 991px) {
    .section4-dialog {
        max-width: 634px;
        min-height: 108px;
        left: 32px;
    }
    .section4-dialog span {
        font-size: 0.8em;
    }
    .section4-dialog img{
        bottom: -0.5em;
        right: -0.5em;
    }
    .section4-dialog-wrapper{
        font-size: 1.875em;
    }
    #section5 .flexbox.row {
        margin-bottom: 82px;
    }
    .section5-image {
        width: 212px;
        height: auto;
    }
    .section5-left-images {
        right: -40px;  
    }
    .section5-right-list {
        top: 18px;  
    }
    .section5-right-list ul {
        position: relative;
        top: -18px;
        padding-left: 0;
        right: -25px;
    }
    .section5-right-list .button-wrapper-split {
        position: absolute;
        right: 27%;
        bottom: -90px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-transform: scale(.75);
        -ms-transform: scale(.75);
        transform: scale(.75);
    }
    #section5 .abonament-nou {
        -ms-flex: none;
        flex: none;
        width: 370px;
        margin-left: auto;
        margin-right: auto;
    }
    #section6 .section5-right-list ul {
        right: 0; 
    }
    /* Footer */
    .scrolling-arrow {
        transform: translateY(58px);
    }
    /* Footer END */
}
@media (max-width: 846px) {
   .first-nav {
        max-width: 85%;
    }
    #wave {
        transform: translateY(10px)!important;
    }
}
@media (max-width: 840px) and (min-width: 576px) {
    .section7-table-wrapper .section7-table .table-header.table-years {
        font-size: 1em;
    }
   .section7-table-wrapper .section7-table .table-header.table-years div {
        padding: 0 5px;
    }
}
@media (max-width: 767px) {
    .play-button-wrapper {
        transform: none!important;
        height: 50vw!important;
        width: 100%!important;
        top: auto!important;
        bottom: 1.5%!important;
        left: 0px;
    }
    .navbar-wrapper {
        display: none;
    }
    .section1-wrapper .emblem-content-overlay {
        position: relative;
    } 
    .mask {
        position: relative!important;
        padding-top: 0!important;
        background-size: cover;
        background-position: 50%;
        background-image: url(../images/bg-section1-mobile.png);
    }
    .video-mask {
        display: none;
    }
    .emblem-wrapper {
        margin: 0!important;
    }
    .section1-wrapper .emblem {
        width: 90%;
        height: auto;
        margin: auto;
    }
    .emblem-wrapper .buttons-wrapper {
        flex-direction: column;
    }
    .emblem-wrapper .buttons-wrapper a {
        margin: 12px auto;
    }
    .loop-wrapper {
        position: relative!important;
        width: 100%!important;
    }
    .video-component {
        transform: none!important;
        width: 100%!important;
        height: auto!important;
    }
    .loop-wrapper,
    .video-component, 
    .video-component .video-wrapper,
    #video-s1 {
        width: 100%!important;
        height: 50vw!important;
        min-height: 210px;
        margin-top: auto!important;
        margin-left: auto!important;
    }
    .section1-description {
        padding: 30px;
    }
    .courses-wrapper .rows-wrapper {
        overflow-y: scroll;
        overflow-x: hidden;
        width: 70%;
        -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.15);
        box-shadow: inset 0 0 10px rgba(0,0,0,.15);
        background-color: #DDD;
        position: relative;
        margin: auto;
    }
    .courses-wrapper .custom-row {
        flex-direction: column;
    }
    .courses {
        width: 100%;
    }
    .courses-wrapper .course-image {
        width: 60vw;
        height: 60vw;
    }
    .courses-wrapper .course-image.poster {
        width: 60vw;
        height: 50vw;
    }
    .section4-dialog img{
        right: -1.5em;
    }
    .section5-left-images {
        right: -15px;
        min-height: 60vw;
    }
    .section5-image {
        width: 50%;
        height: auto;
        left:0;
        margin-left: auto;
        margin-right: auto;
        right: -35%;
    }
    #section5 .yearly-acces-img {
        -webkit-transform: translateX(-65%) translateY(-12px) rotate(-6deg);
        -ms-transform: translateX(-65%) translateY(-12px) rotate(-6deg);
        transform: translateX(-65%) translateY(-12px) rotate(-6deg);
    }
    .section5-right-list {
        top: 0;
        margin-left: 0;  
    }
    .section5-right-list ul {
        top: 0;
        right:0;
        margin-top: 1em; 
        margin-left: auto;
        margin-right: auto;
    }
    .section5-right-list .button-wrapper-split {
        position: relative;
        left: 0;
        right: 0;
        bottom: 0;
        max-width: 50vw;
        min-width: 200px;
        margin: 0 auto;
        -webkit-transform: none;
        transform: none;
    }
    .section5-right-list .button-wrapper-split button{
        width: 50vw;
        max-width: 50vw;
        min-width: 220px;
    }
    #section5 .abonament-nou {
        width: 100%;
    }
    #accordion .card-header a i {
        float: none;
        display: none;
    }
    .chat {
        width: 80%;
    }
    footer .footer-background .footer-right {
        background-color: #ecf2f5;
    }
    footer .inner-wrapper .footer-right {
        background-color: #ecf2f5;
        margin: 0;
        padding: 48px 36px 24px;
        text-align: center;
    }
    footer .footer-sections {
        margin: 0;
    }
    .flex-mobile-columns {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .text-align-mobile {
        text-align: center;
    }
    .mobile-margin-bottom-25 {
        margin-bottom: 25px;;
    }
    /* Footer */
    .footer-arrow {
        width: 50px;
        height: 50px;
    }
    /* Footer END */
}
@media (max-width: 580px) {
    .section4-dialog img{
        bottom: -48px;
        right: -20px;
    }
    .card-body{
        padding: 1em;
    }
    .section6-icons {
        flex-direction: column;
    }
}
@media (max-width: 575px) {
    .section7-table-wrapper .section7-table {
        text-align: center;
    }
    .section7-table-wrapper .section7-table .row.bg-lgray{
        background-color: transparent;
    }
    .section7-table-wrapper .section7-table .row div {
    }
    .section7-table-wrapper .section7-table .col-sm-2:nth-child(2) {
        background-color: #dedede;
        border-top-left-radius: 7.5px;
        border-bottom-left-radius: 7.5px;
        padding: 5px;
    }
    .section7-table-wrapper .section7-table .col-sm-2:nth-child(3) {
        background-color: #dedede;
        border-top-right-radius: 7.5px;
        border-bottom-right-radius: 7.5px;
        padding: 5px;
    }
    .section7-table-wrapper .section7-table .col-sm-2.table-header{
        background-color: transparent;
    }
    .course-slides {
        height: 250px;
    }
    /* Footer */
    .scrolling-arrow {
        transform: translateY(32px);
    }
    /* Footer END */
}
@media (max-width: 443px) {
    .button-component { 
        padding: 12px;
    }
    #wave {
        transform: translateY(6px)!important;
    }
}
